Manual do PHP
Anterior |  | Próxima

# add_get_assoc_stringl_ex

add_get_assoc_stringl_ex -- ...

## Descrição

#include <zend_API.h>

int add_get_assoc_stringl_ex ( zval* arg, char* key, uint key_len, char* str, uint length, void** dest, int duplicate )

...

## Parâmetros

`arg`

  ...

`key`

  ...

`key_len`

  ...

`str`

  ...

`length`

  ...

`dest`

  ...

`duplicate`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
add_get_assoc_string | Acima | add_get_assoc_stringl